/* Class = "NSButtonCell"; title = "Enable circulation"; ObjectID = "13"; */
"13.title" = "Tænd cirkulation";

/* Class = "NSButtonCell"; title = "Circulate vertically (join top row to bottom row)"; ObjectID = "14"; */
"14.title" = "Cirkuler vertikalt (Sammensæt øverste række med nederste række)";

/* Class = "NSTextFieldCell"; title = "Right end of row joins to left end of:"; ObjectID = "7"; */
"7.title" = "Højre ende af række sammensættes med venstre ende af:";

/* Class = "NSMenuItem"; title = "Next row"; ObjectID = "11"; */
"11.title" = "Næste række";

/* Class = "NSMenuItem"; title = "Same row"; ObjectID = "12"; */
"12.title" = "Samme række";

